/**
 * i18n.h: Provides localized languages for VDR versions below 1.5.7.
 * 
 * Copyright: See COPYING file that comes with this distribution
 *
 * Author: Matthias Feistel <hitman_47@users.sourceforge.net>, (C) 2007, 2008
 */

#ifndef __LASTFM_I18N_H
#define __LASTFM_I18N_H

#include <vdr/i18n.h>
#include <vdr/config.h> /** for getting information on APIVERSNUM */


#if defined(APIVERSNUM) && APIVERSNUM < 10507
extern const tI18nPhrase LastfmPhrases[];
#define trNOOP(s) (s)
#endif

#if APIVERSNUM < 10509
#define trVDR(s) tr(s)
#endif

#endif // __LASTFM_I18N_H
